body {
background-image: url(/img/43483.png);
background-color: rgba(255,255,255,0.3);
background-blend-mode:lighten;
margin:0px;
padding:0px;
text-align:center;
}
#outer {
margin:0px auto 0px auto;
width:980px;
color:#111111;
text-align:left;
}
#header {
border: 10px groove #B384FF;
padding:10px 0px 20px 0px;
height:90px;
}
.description {
font-size:20px;
padding-left:10px;
}

.nav{
margin:0px 0px 0px 0px;
font-size:20px;
text-align: center;
font-weight:bold;
background: #B384FF;
display: table;
width: 980px;
}
.nav li{
display: table-cell;
min-width: 50px;
}
.nav li+li{
border-left: 1px solid white;
}
.nav a{
padding:6px 3px 6px 3px;
display: block;
width: 100%;
text-align: center;
color:white;
text-decoration: none;
}
.nav li.active{
background: #DCC2FF;
}
.nav li:hover{
background: #DCC2FF;
}

#content {
float:right;
width:800px;
}
.inner {
font-weight:bold;
font-size:20px;
line-height:150%;
padding:20px 15px 0px 100px;
width:685px;
float:left;
}
#box {
position: relative;
float:left;
background:#8B4513;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box:hover{
background-color:blue;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202401 {
position: relative;
float:left;
background:#3399CC;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202401 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202401:hover{
background-color:#99CCCC;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202402 {
position: relative;
float:left;
background:#663300;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202402 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202402:hover{
background-color:#996666;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202403 {
position: relative;
float:left;
background:#99CC33;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202403 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202403:hover{
background-color:#99FF00;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202404 {
position: relative;
float:left;
background:#FF82B2;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202404 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202404:hover{
background-color:#FFABCE;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202405 {
position: relative;
float:left;
background: #00CCFF;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202405 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202405:hover{
background-color:#99CCFF;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202406 {
position: relative;
float:left;
background:#009966;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202406 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202406:hover{
background-color:#00cc99;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202407 {
position: relative;
float:left;
background:#FF9933;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202407 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202407:hover{
background-color:#FFCC66;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202408 {
position: relative;
float:left;
background: #9999cc;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202408 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202408:hover{
background-color:#cc99cc;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202409 {
position: relative;
float:left;
background:#CC3333;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202409 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202409:hover{
background-color:#CC6666;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202410 {
position: relative;
float:left;
background:#CC6633;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202410 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202410:hover{
background-color:#CC9966;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202411 {
position: relative;
float:left;
background:#D2B48C;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202411 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202411:hover{
background-color:#F5DEB3;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#box202412 {
position: relative;
float:left;
background:red;
margin:0px 0px 10px 5px;
padding:2px 5px 2px 5px;
width:144px;
font-size:20px;
font-weight: bold;
}
#box202412 a{
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#box202412:hover{
background-color:green;
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}


#text {
font-size:20px;
color: white;
font-weight: bold;
}
ul {
margin: 0 0 0 1em;
padding: 0;
}
li {
list-style:disc; 
}
P {
margin:1em 0 1em 0;
line-height:150%;
}
img{
border:0px;
}
hr {
border-width: 1px 0px 0px 0px;
border-style: solid;
border-color: #cccccc;
height: 1px;
}
a{
color:#003366;
}
h1 {
font-size:40px;
color: #B384FF;
}
h1 a{
font-weight:bold;
color: #8c0000;
text-decoration:none;
}
h1 a:hover{
text-decoration:underline;
}
h2 {
font-size:25px;
margin:0px 0px 0px 0px;
padding:7px 0px 0px 7px;
}
h3 {
font-size:25px;
margin:0px 0px 0px 0px;
padding:7px 0px 0px 7px;
}
h4 {
font-size:25px;
margin:0px 0px 0px 0px;
padding:7px 0px 0px 7px;
}
#left {
color:#676767;
font-size:20px;
width:180px;
float:left;
}
.blogcss {
padding:6px 10px 6px 20px;
margin:30px 0px 0px 15px;
font-weight:bold;
color:white;
background: #B384FF;
border: 1px black solid;
}
.side {
background-color:#fcfcfc;
line-height:170%;
padding:4px 0px 0px 10px;
margin:0px 0px 0px 15px;
color: #000000;
font-weight:bold;
border: 1px #3366CC solid;
}
.side a{
font-weight:bold;
color:#003366;
}
.side ul {
margin: 0 0 0.5em 0;
padding: 0;
}
.side li {
padding:0px 0px 0px 4px;
margin:0px;
list-style:none; 
}

#footer {
padding-top:20px;
font-size:15px;
height:100px;
clear:both;
text-align:center;
}
#footer a{
font-size:20px;
color:#444444;
}
blockquote{
border:1px solid #ccc;
padding:5px;
margin:10px;
}